Skip to main content
GET
Retrieve a model

请求规范

  • 方法与路径: GET /v1/models/{model}
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/v1/models/{model}
  • model: path; 必填
  • Runtime 事实版本: 91bf641454e0de177731cf163176d280d129e69966cbcc50fec1085b586240bc
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

当前未提供请求参考价格;请使用接口支持的报价功能确认费用。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路径参数

model
string
必填

A model id or alias.

响应

The model.

aisa
object
必填
created
integer
必填

Unix seconds.

id
string
必填

The model name to send as model.

object
string
必填
Allowed value: "model"
owned_by
string
必填
recharge_required
boolean
必填

Whether calling it requires a paid balance.